Pular para o conteúdo

Notificações do sistema

Base: https://api.nivesistemas.com.br · 4 endpoints

Listar notificações

Janela do terminal
curl -X GET "https://api.nivesistemas.com.br/system-notifications" \
-H "Authorization: Bearer sl_live_exemplo_abc123xyz789" \
-H "X-Store-Slug: loja-demo"

Marcar todas como lidas

Janela do terminal
curl -X POST "https://api.nivesistemas.com.br/system-notifications/mark-all-read" \
-H "Authorization: Bearer sl_live_exemplo_abc123xyz789" \
-H "X-Store-Slug: loja-demo"

Marcar notificações como lidas

Janela do terminal
curl -X POST "https://api.nivesistemas.com.br/system-notifications/read" \
-H "Authorization: Bearer sl_live_exemplo_abc123xyz789" \
-H "X-Store-Slug: loja-demo"

Marcar notificação como lida

Parâmetros de rota: notificationId

Janela do terminal
curl -X POST "https://api.nivesistemas.com.br/system-notifications/{notificationId}/read" \
-H "Authorization: Bearer sl_live_exemplo_abc123xyz789" \
-H "X-Store-Slug: loja-demo"